SAMPLER Muestreador
DEFINESAMPLER1 Cuando el visitante haga clic en el objeto, aparecerá un muestreador.
DEFINESAMPLER2 Para el administrador aparecerá interfaz de administración.
ALIASSAMPLER Introduzca el texto que aparecerá cuando los visitantes señalen el objeto con el cursor:
PASSWORDSAMPLER Introduzca la contraseña que permitirá a los visitantes activar esta función (déjela en blanco si no desea una contraseña):


